
Infrastructure - Story #5462

CCI 1.2.7 Release

2014-06-04 16:16 - Skye Roseboom

Status: Closed Start date: 2014-06-12

Priority: Normal Due date: 2014-07-05

Assignee: Robert Waltz % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Story Points:    

Description

CCI 1.2.7 release of dataone infrastructure will represent upgrades in OS, database software (postgres), java runtime, tomcat7.

Dataone components which need updated to work with tomcat 7 will also be released.

Subtasks:

Task # 5473: release D1_SOLR_EXTENSIONS_v1.2.1 Closed

Task # 5474: Release D1_MERCURY_COMMON_v1.2.4 Closed

Task # 5475: release D1_MERCURY_UI_v1.2.4 Closed

Task # 5476: Release dataone-cn-os-core 1.2.4 Closed

Task # 5477: Release dataone-cn-solr 1.2.2 Closed

Task # 5478: release dataone-cn-index 1.2.4 Closed

Task # 5479: release dataone-cn-portal 1.2.3 Closed

Task # 5480: release dataone-cn-processdaemon 1.2.2 Closed

Task # 5481: release dataone-cn-rest-service 1.3.1 Closed

Task # 5482: release dataone-cn-version-tool 1.2.1 Closed

Task # 5483: release dataone-mercury 1.2.4 Closed

Task # 5484: release dataone-cn-solr 1.2.1 Rejected

Task # 5485: release dataone-cn-metacat 2.4.2 Closed

Task # 5526:  release D1_PORTAL_SERVLET_v1.2.1 Closed

Task # 5532: related - Migrate ORC environments to new VM hosts and storage Rejected

Related issues:

Related to Infrastructure - Task #5463: Update and release OneMercury to work... Closed 2014-06-04

Related to Infrastructure - Task #5464: Update and release solr-extensions Closed 2014-06-04

Related to Infrastructure - Story #4708: Test CN on Ubuntu 12.04 Closed 2014-04-14 2014-07-05

Related to Infrastructure - Story #4466: Base VM operating systems and sofwar... Closed 2014-03-17 2014-07-05

Related to Infrastructure - Bug #5527: Look up configFile from web.xml to ove... Closed 2014-07-01 2014-07-05

Related to Infrastructure - Story #5536: CCI 1.2.8 Release Closed 2014-06-12 2014-07-05

Associated revisions

Revision 6c66e09c - 2014-07-01 21:28 - Robert Waltz

refs #5462 CCI 1.2.7 Release

Revision 14062 - 2014-07-01 21:28 - Robert Waltz

refs #5462 CCI 1.2.7 Release

Revision 14062 - 2014-07-01 21:28 - Robert Waltz

refs #5462 CCI 1.2.7 Release

Revision 4b3ec18a - 2014-07-07 22:18 - Robert Waltz

refs #5462 CCI 1.2.7 Release
Revision 14105 - 2014-07-07 22:18 - Robert Waltz

refs #5462 CCI 1.2.7 Release

Revision 14105 - 2014-07-07 22:18 - Robert Waltz

refs #5462 CCI 1.2.7 Release

Revision ea58abe7 - 2014-07-07 22:22 - Robert Waltz

refs #5462 CCI 1.2.7 Release

Revision 14106 - 2014-07-07 22:22 - Robert Waltz

refs #5462 CCI 1.2.7 Release

Revision 14106 - 2014-07-07 22:22 - Robert Waltz

refs #5462 CCI 1.2.7 Release

Revision d95c6ccd - 2014-07-07 22:24 - Robert Waltz

refs #5462 CCI 1.2.7 Release

Revision 14107 - 2014-07-07 22:24 - Robert Waltz

refs #5462 CCI 1.2.7 Release

Revision 14107 - 2014-07-07 22:24 - Robert Waltz

refs #5462 CCI 1.2.7 Release

History

#1 - 2014-06-04 16:56 - Skye Roseboom

- Description updated

#2 - 2014-06-26 22:08 - Robert Waltz

- Due date set to 2014-07-05

- Status changed from New to In Progress

- Target version set to 2014.26-Block.4.1

- Milestone changed from None to CCI-1.2

- Product Version changed from * to 1.2.7

- Start date set to 2014-06-22

#3 - 2014-07-18 03:38 - Robert Waltz

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-19 2/2

http://www.tcpdf.org

